<template>
	<view class="privilegeStyle" :style="{'height':contentHeight}">
		<view class="privilege_t">
			<image src="https://viitto-1301420277.cos.ap-chengdu.myqcloud.com/Static/privilegebg.jpeg" mode='aspectFit' style="width: 100%;height: 250px;"></image>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				contentHeight: 0,
				mainColor: '',
			}
		},
		created() {
			this.contentHeight = this.$utils.calcContentHeight(-40) + 'px';
			this.mainColor = this.$uiConfig.mainColor;
			uni.setNavigationBarTitle({
				title: '会员特权说明',
			});
		},
		methods: {

		}
	}
</script>

<style>
	.privilegeStyle {
		background: #fff;
	}

	.privilegeStyle .privilege_t {
		width: 100%;
		height: 250px;
	}
</style>
